/**
 * @file
 * Mass Equality theme
 *
 * Font stack: Geneva, Arial, Helvetica, sans-serif; 
 */

/**
 * CSS reset
 */
* {
  margin: 0;
  padding: 0;
}

/**
 * Main elements ===============================================================
 */
body {
  background: #8F0000;
  color: #333333;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 75%;
  line-height: 1.5;
}

#wrapper {
  background: url(../images/body-bg.gif) repeat-y top left;
}

#footer-shadow {
  background: url(../images/footer-bg.gif) no-repeat top left;
}

#header-region {
  background: url(../images/primary-links-bg.jpg) repeat-x top left;
}

#site-name {
  display: none;
}

#container {
  background: url(../images/sidebar-bg.jpg) #FFFFFF repeat-y top right;
}

#main {
  background-color: #FFFFFF;
}

#content-content {
  padding-bottom: 20px;
}


#sidebar-left,
#sidebar-right {
  
}


/**
 * Links, headers and other common elements ====================================
 */
a {
  color: #144ea2;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 2em;
  line-height: 1.5;
  padding-bottom: 10px;
}

h2 {
  font-size: 1.75em;
  line-height: 1.5;
}

h3 {
  background: #C8DEFF;
  border-top: 1px solid #184EA1;
  font-size: 1.5em;
  font-weight: normal;
  line-height: 1em;
  margin: 5px 0 15px 0;
  padding: 10px;
}

h4 {
  font-size: 1.3em;
  line-height: 1.5;
}

h5 {
  font-size: 1em;
  line-height: 1.5;
}

p {
  line-height: 1.5;
  padding-bottom: 0.5em;
}

ul,
ol,
.block ul,
.block ol {
  line-height: 1.5;
  padding-left: 30px;
}

.node ul {
  padding-bottom: 1em;
  padding-left: 0;
}

ul.links,
ul.links.inline {
  display: block;
  padding: 1em 0;
}

.column ul li {
  background: url('../images/bullet.gif') no-repeat 10px 8px;
  display: block;
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 3px 0 3px 26px;
}

.views-admin-links ul li,
.block-edit-link ul li,
ul.links li {
  background: none;
  display: inline;
  padding: 0 1em 0 0;
}

.clear {
  clear: both;
}

div.submitted {
  color: #999;
  font-size: 13px;
  padding-bottom: 10px;
}

/* Pager */
#content ul.pager {
  background: #EEEEEE;
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  clear: both;
  margin: 20px 0;
  padding: 8px 0;
}

#content ul.pager li {
  padding: 0 12px;
  margin: 0;
}

#content ul.pager li a {
  color: #144EA2;
  margin: 0;
  text-transform: uppercase;
}

/* Block edit links fix */
div.views-admin-links, 
div.block-edit-link, 
div.node-edit-link {
  z-index: 1000;
}

/**
 * Common node styles
 */
.field .field-label, 
.field .field-label-inline, 
.field .field-label-inline-first {
  /*color: #999;*/
}

/**
 * Tabs
 */
ul.primary li {
  display: inline;
  padding: 0;
}

/**
 * Messages
 */
.messages ul {
  padding-left: 5px;
}

.messages ul li {
  background: none;
  display: inline;
  padding-left: 0;
}

div.messages {
  background: #BBDDFF none repeat scroll 0 0;
  border: 1px solid #AACCEE;
  color: #003366;
  margin: 0 0 10px;
  padding: 9px;
}

div.warning {
  background: #FFEE66 none repeat scroll 0 0;
  border-color: #EEDD55;
  color: #884400;
}

div.error {
  background: #EE6633 none repeat scroll 0 0;
  border-color: #DD5522;
  color: #FFFFFF;
}

div.status {
  background: #CCFF88 none repeat scroll 0 0;
  border-color: #BBEE77;
  color: #336600;
}


/**
 * Forms =======================================================================
 */
input,
textarea,
select {

}

input.form-submit {
  cursor: pointer;
}

input.form-text,
textarea,
select {
  border: 1px solid #CBCBCB;
  padding: 2px;
}


/**
 * Primary Links ===============================================================
 */
#block-nice_menus-1 {  
  height: 40px;
  float: left;
  padding-left: 19px;
  width: 630px;
}


/**
 * Search Form =================================================================
 */
#search-box {
  float: right;
  padding-top: 7px;  
  width: 291px;
}

/*
#search-box label,
#search-box input.form-submit {
  display: none;
}
*/

#edit-search-theme-form-1 {
  border: 1px solid #999A9C;
  /* background: url(../images/search-bg.png) #FFFFFF no-repeat 242px 0px; */
  background-color: #fff;
  font-size: 11px;
  padding: 4px 8px;
  width: 258px;
}

#search-box input.form-submit {
  position: relative;
  bottom: 21px;
  left: 241px;
}


/**
 * Footer ======================================================================
 */
#footer {
  background: #333333 url(../images/footer-bg.jpg) repeat-x top left;
  color: #CCCCCC;
  line-height: 1.5;
  padding: 15px 30px 0 30px;
}

#footer a {
  color: #CCCCCC;
  font-weight: bold;
  text-decoration: underline;
}

#footer a:hover {
  text-decoration: none;
}

#footer li {
  list-style-type: none;
}

#footer ul.links {
  padding: 0;
}

#footer ul.links li {
  display: inline;
  padding: 0;
}

#footer p {
  line-height: 1.5;
}

/**
 * Footer blocks
 */
.footer-links,
#block-block-13,
#block-block-14 {
  float: left;
  padding-bottom: 15px;
  width: 290px;
}

.footer-links,
#block-block-13 {
  padding-right: 10px;
}

#block-block-15 {
  clear: both;
}

#block-block-15 img {
  margin-right: 5px;
}


/**
 * Right sidebar blocks ========================================================
 */
#sidebar-right .block {
  background-color: #FFF;
  border: 4px solid #CADEFF;
  margin-bottom: 10px;
  padding: 5px 10px;
}

#sidebar-right .block h2 {
  color: #000066;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

/**
 * Action blocks
 */
a.action-icon {
  background: url(../images/icons/icon-placeholder.gif) no-repeat;
  display: block;
  padding-left: 45px;
  text-decoration: none;
}

a.action-icon strong {
  color: #000066;
  display: block;
  font-size: 21px;
  font-weight: 400;
  line-height: 21px;
  margin: 0px 0px 4px;
  padding: 0px;
  text-decoration: none;
  text-transform: uppercase;
}

a.action-icon span {
  color: #000000;
  font-size: 11px;
  line-height: 15px;
  margin: 0px;
  padding: 0px;
  text-decoration: none;
}

a.action-icon span.arrow {
  font-size: 13px;
}

a.action-icon:hover strong {
  color: #FF0000;
}

/* Stay informed */
#block-block-2 a.action-icon {
  background: url(../images/icons/email.png) no-repeat;
}

/* Learn more */
#block-block-3 a.action-icon {
  background: url(../images/icons/lightbulb.png) no-repeat;
}

/* Take action */
#block-block-4 a.action-icon {
  background: url(../images/icons/bullhorn.png) no-repeat;
}

/**
 * Social links block
 */
#block-views-social_links-block_1 .content {
  border-top: 1px solid #CBCBCB;
  padding-top: 8px;
}

.view-social-links td {
  width: 40px;
}

/**
 * Comments / Popular block (Quick Tabs)
 */
#sidebar-right #block-quicktabs-1 {
  padding: 0;
}

ul.quicktabs_tabs {
  background: #c9ddfe;
  padding: 0;
}

ul.quicktabs_tabs li {
  background: none;
  display: block;
  float: left;
  padding: 7px 15px;
}

ul.quicktabs_tabs li.active {
  background: white;
}

ul.quicktabs_tabs li a {
  display: block;
}

.quicktabs_main {
  clear: both;
  padding: 10px;
}

.quicktabs_main ol {
  padding-left: 20px;
}

/**
 * Front page blocks ===========================================================
 */
.front-block .block {
  padding-bottom: 20px;
}

.front-block h2 a {
  background: url(../images/block-header-bg.png) no-repeat 5px 10px;
  border-top: 2px solid #1E5DB5;  
  color: #184EA1;
  display: block;
  font-size: 18px;
  font-weight: bold;
  padding: 4px 5px 5px 30px;
  text-decoration: none;
  text-transform:uppercase;  
}

.front-block h2 a:hover {
  background: #C8DEFF url(../images/block-header-bg-hover.png) no-repeat 5px 10px;  
}

.front-block .content {
  border-top: 1px solid #CCCCCC;
  padding: 10px 0;
}

.front .front-block .views-field-start-date,
.front .front-block .views-field-field-media-date-value,
.front .front-block .views-field-phpcode,
.front .front-block .views-field-type {
  color: #636363;
  font-size: 11px;
  line-height: 1.5;
  text-transform: uppercase;
}

.front-block .views-field-title {
  line-height: 1.5;
}

.front-block .views-row {
  padding-bottom: 15px;
}

.front .front-block a {
  font-weight: bold;
}

/**
 * About Page ==================================================================
 */ 
.page-about #content .block {
  padding: 0;
}

.page-about #content .block h2 {
  background: none;
  border-bottom: 1px solid #CCCCCC;
  border-top: 2px solid #184EA1;
  color: #333;
  display: block;
  font-weight: bold;
  line-height: 110%;
  margin: 10px 0 0 0;
  padding: 10px;
  text-transform: uppercase;
}

.page-about #content .block ul {
  margin: 0;
  padding: 0;
}

/**
 * Contact Us block
 */
.contact-header {
  background-color: #EEEEEE;
  border-top: 0;
  color: #999999;
  font-size: 15px;
  margin: 5px 0;
  padding: 5px 10px;
  text-transform: uppercase;
}

#block-block-6 p {
  padding: 2px 10px;
}

/**
 * Board and Staff pages
 */
.view-staff p {
  padding-bottom: 0.5em;
}

/**
 * Board page
 */
.view-staff .item-list h3 {
  margin-bottom: 8px;
}

/**
 * Staff page
 */
.view-staff div.views-row {
  padding-bottom: 13px;
}

.view-staff div.views-field-title {
  font-size: 13px;
  font-weight: bold;
  padding-left: 10px;
}

.view-staff .views-field-field-profile-title-value,
.view-staff .views-field-field-profile-mail-email {
  padding-left: 40px;
}

/**
 * News page ===================================================================
 */
.view-news .views-row {
  padding-bottom: 20px;
}

.view-news .ds-region-left {
  border-right: 1px solid #ccc;
  padding: 2px 10px 10px 0;
  text-align: right;
  width: 59px;
}

.view-news .ds-region-inner .ds-region-left {
  border: none;
  padding: 0;
  text-align: left;
  width: auto;  
} 

.view-news .ds-region-middle {
  margin-left: 80px;
}

.view-news .field-title h2 {
  font-size: 1.4em;
}

/* Author */
.view-news .field-equality-news-author {
  padding: 27px 0 0 20px;
}

.view-news .field-media-author {
  color: #999999;  
  padding-bottom: 5px;
  text-transform: uppercase;
}

/* Exposed filter */
.view-news div.views-widget,
.view-news div.views-widget .form-item {
  display: inline;
}

.view-news .views-exposed-widget {
  line-height: 20px;
}

.view-news .views-exposed-widget label {
  margin-right: 5px;
}

.view-news .views-exposed-form .views-exposed-widget .form-submit {
  margin: 0;
}

/**
 * Jobs Page ===================================================================
 */
.view-job-openings .views-field-body,
.view-job-openings .views-field-field-specific-responsibilites-value,
.view-job-openings .views-field-field-qualifications-value,
.view-job-openings .views-field-field-about-mass-equality-value,
.view-job-openings .views-field-field-how-to-apply-value {
  display: none;
  margin-left: 20px;
  margin-bottom: 10px;
}

.view-job-openings label {
  font-weight: bold;
}

.view-job-openings .view-header {
  padding-bottom: 1em;
}

.view-job-openings .views-field-title {
  background: #C8DEFF url('../images/menu-collapsed.gif') no-repeat 5px 14px;
  border-top: 1px solid #184EA1;
  font-size: 1.5em;
  font-weight: normal;
  line-height: 1em;
  margin: 5px 0 15px 0;
  padding: 10px 10px 10px 20px;
}

.view-job-openings .views-field-title-expanded {
  background: #C8DEFF url('../images/menu-expanded.gif') no-repeat 5px 14px;
}

/**
 * Stories Page ================================================================
 */
.view-id-stories .views-row {
  clear: left;  
  padding-top: 15px;
}

.view-id-stories .views-row-first {
  padding-top: 5px;
}

.view-id-stories .views-row-last {
  padding-bottom: 20px;
}

.view-id-stories .views-field-field-story-header-image-fid {  
  float: left;
  padding-top: 7px;
  width: 162px;
}

.view-id-stories .views-field-field-story-header-image-fid img {
  border: 1px solid #CCC;
}

.view-id-stories .name-city-group {
  color: #999999;
  float: right;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
  width: 430px;
}

.view-id-stories .views-field-teaser {
  float: right;
  font-style: italic;
  width: 430px;
}

.view-id-stories .views-field-teaser p {
  margin: 0;
}

.view-id-stories .views-field-view-node {
  float: right;
  font-style: italic;
  text-align: right;  
  width: 430px;
}

.view-id-stories .views-field-field-address-lid {
  font-weight: normal;
}

.view-id-stories .views-field-field-address-lid div.country-name {
  display: none;
}


/**
 * Events Page =================================================================
 */

/**
 * Featured event
 */
.view-featured-civicrm-event .signup-group {
  float: left;
  padding: 5px 0;
  text-align: right;
  width: 70px;
}

.view-featured-civicrm-event .signup-group .views-field-start-date {
  padding: 0 10px;
}

.view-featured-civicrm-event .location-group {
  border-left: 1px solid #CCCCCC;
  margin-left: 70px;
  padding: 5px 0 5px 10px;
  width: 510px;
}

.view-featured-civicrm-event .views-field-text-link {
  border-top: 1px dotted #CCCCCC;
  padding: 10px;
  margin-top: 10px;
}

.view-featured-civicrm-event .views-field-city,
.view-featured-civicrm-event .views-field-state-province {
  display: inline;
  font-weight: bold;
}

.view-featured-civicrm-event .views-field-title {
  font-size: 13px;
  font-weight: bold;
}

.view-featured-civicrm-event .date-group {
  font-style: italic;
  margin: 5px 0;
}

/**
 * Calling Volunteers
 */
.view-calling-volunteers .views-row {
  padding-bottom: 15px;
}

.view-calling-volunteers .signup-group {
  float: left;
  padding: 5px 0;
  text-align: right;
  width: 70px;
}

.view-calling-volunteers .signup-group .views-field-start-date {
  padding: 0 10px;
}

.view-calling-volunteers .location-group {
  border-left: 1px solid #CCCCCC;
  margin-left: 70px;
  padding: 5px 0 5px 10px;
  width: 510px;
}

.block .view-calling-volunteers .location-group {
  width: 210px;
}

.view-calling-volunteers .views-field-text-link {
  border-top: 1px dotted #CCCCCC;
  padding: 10px;
  margin-top: 10px;
}

.view-calling-volunteers .views-field-city,
.view-calling-volunteers .views-field-state-province {
  display: inline;
  font-weight: bold;
}

.view-calling-volunteers .views-field-title {
  font-size: 13px;
  font-weight: bold;
}

.view-calling-volunteers .date-group {
  font-style: italic;
  margin: 5px 0;
}

.view-calling-volunteers .more-link {
  padding-top: 20px;
  text-align: center;
}

/**
 * Community events
 */
.view-community-calendar .views-row {
  padding-bottom: 15px;
}

.view-community-calendar .location-group {
  border-left: 1px solid #CCCCCC;
  margin-left: 70px;
  padding: 5px 0 5px 10px;
  width: 510px;
}

.block .view-community-calendar .location-group {
  width: 210px;
}

.view-community-calendar .views-field-title {
  font-size: 13px;
  font-weight: bold;
}

.view-community-calendar .views-field-field-event-date-value {
  float: left;
  padding: 5px 10px 5px 0;
  text-align: right;
  width: 60px;
}

.view-community-calendar .views-field-field-event-location-lid {
  display: inline;
  font-weight: bold;
}

.view-community-calendar .location {
  display: inline;
  font-weight: bold;
}

.view-community-calendar .location div {
  display: inline;
}

.views-field-field-event-location-lid .location div.country-name {
  display: none;
}

.view-community-calendar .views-field-field-event-date-value-1 {
  font-style: italic;
  margin: 5px 0;
}

.view-community-calendar .more-link {
  padding-top: 20px;
  text-align: center;
}

/**
 * Our Work page ===============================================================
 */
#block-views-our_work-block_1 .view-our-work table td {
  vertical-align: top;
  width:auto;
}

#block-views-our_work-block_1 .view-our-work table td.col-1 {
  padding-right: 2.5%;
  border-right: 5px solid #EEEEEE;
}

#block-views-our_work-block_1 .view-our-work table td.col-2 {
  padding-left: 2.5%;
  border-left: 5px solid #EEEEEE;
}

.view-our-work .views-field-title a {
  font-size: 1.5em;
  text-decoration: underline;
}

.page-ourwork #main #block-views-our_work-block_1 {
  padding-bottom: 1em;
  padding-top: 1.5em;
}

#block-views-our_work-block_2 .view-our-work .views-row {
  padding: 1em 0;
  border-top: 5px solid #EEEEEE;
}

#block-views-our_work-block_2 .view-our-work .views-row-last {
  border-bottom: 5px solid #EEEEEE;
}

.page-ourwork #content {
  background-color: #C3DAF9;
  padding: 10px;
}

.page-ourwork #main .block {
  padding: 10px;
}

/**
 * Our work node item
 */
body.node-type-our_workitem .node .field-background {
  padding-bottom: 1em;
}

body.node-type-our-work-item .nd-region-middle-wrapper {
  background-color: #C3DAF9;
  padding: 10px;
  overflow:hidden;
}

body.node-type-our-work-item .field-our-priorities {
  float: right;
  background: white;
  border: 1px solid #184EA1;
  padding: 10px;
  margin: 0 0 10px 10px;
}

body.node-type-our-work-item .field-our-priorities .field-label {
  color: #184EA1;
  border-bottom: 5px solid #184EA1;
  font-size: 18px;
  font-weight: normal;
}

body.node-type-our-work-item .field-our-priorities .field-item {
  padding: 5px 0;
  border-bottom: 1px solid #eeeeee;  
  background: url(../images/checkmark.gif) no-repeat left center;
  min-height: 46px;
  padding-left: 45px;
  max-width: 250px;
}

body.node-type-our-work-item .field-title h1 {
  font-size: 1.8em;
}

body.node-type-our-work-item .ds-region-footer {
  padding: 10px;
}

body.node-type-our-work-item .ds-region-footer .field-label {
  font-size: 18px;
  font-weight: normal;
  padding: 10px 0;
}

body.node-type-our-work-item .ds-region-footer .field-further-reading .field-item {
  background: url(../images/bullet.gif) no-repeat 2px 6px;
  padding-left: 18px;
}

body.node-type-our-work-item .view-workitem-videos .views-row {
  float: left;
}

body.node-type-our-work-item .view-workitem-videos .views-row-odd {
  margin-right: 10px;
}

body.node-type-our-work-item .view-workitem-videos img {
  display: block;
}

/**
 * User profile page ===========================================================
 */
.node-type-profile .node .nd-region-left {
  padding-top: 4px;
  width: 120px;
}

.node-type-profile .node .sidebar-left,
.node-type-profile .node .nd-region-middle {
  margin-left: 120px;
}



.node-type-profile .node .field-profile-title,
.node-type-profile .node .field-profile-mail {
  font-size: 13px;
  padding-bottom: 4px;
}

.node-type-profile .node .field-body {
  padding-top: 8px;
}

/**
 * Clearfix for the Display suite layout
 */
.ds-region-inner:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.ds-region-inner {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .ds-region-inner {
  height: 1%;
}
.ds-region-inner {
  display: block;
}
/* End hide from IE-mac */

/**
 * Print / Email links =========================================================
 */
.help span {
  display: block;
}

.system-links {
  padding: 0 0 12px 65px;
}

a.print-mail,
a.print-page {
  display: block;
  float: left;
  height: 20px;
  margin: 0;
  padding: 0;
  width: 75px;
}

a.print-mail {
  background: url("../images/button-email.gif") no-repeat scroll 0 0 transparent;  
  margin-right: 10px;
}

a.print-page {
  background: url("../images/button-print.gif") no-repeat scroll 0 0 transparent;  
}

.print-syslink a span {
  display: none;
}

.print-syslink a:hover, 
.print-syslink a.active {
  background-position:0 -20px;
}

/**
 * State of States block =========================================================
 */
.view-state-of-states .views-row {
  border-bottom: 5px solid #CCCCCC;
}

.view-state-of-states .views-row-last {
  border-bottom: none;
}

.view-state-of-states .views-field-field-state-image-fid,
.view-state-of-states .views-field-field-current-status-value,
.view-state-of-states .views-field-body {
  float: left;
}

.view-state-of-states .views-field-field-state-image-fid {
  text-align: center;
  width: 170px;
}

.view-state-of-states .views-field-field-state-image-fid h3 {
  color: #184EA1;
  font-size: 18px;
  background: none;
  border: none;
}

.view-state-of-states .views-field-field-current-status-value label,
.view-state-of-states .views-field-body label {
  display: block;
  padding: 0.5em 0;
  font-size: 15px;
  margin-top: 6px;
}

.view-state-of-states .views-field-field-current-status-value,
.view-state-of-states .views-field-body {
  padding: 0 5px;
  width: 200px;
}

/**
 * Nodes - News Item, Op-Ed Item
 */
.node-type-news-item .field-media-quote,
.node-type-op-ed-item .field-media-quote {
  /*background: url('../images/blockquote-left.png') no-repeat 98% bottom;*/
  font-size: 14px;
  font-style: italic;
  margin: 0;
  padding: 0 20px 10px 20px;  
}

/**
 * Node - Equality News
 */
.node-type-equality-news .field-equality-news-author {
  padding: 4px 0 0 20px;
}

.node-type-equality-news .ds-region-right {
  width: 125px;
}

.node-type-equality-news .node .sidebar-right {
  margin-right: 125px;
}

/**
 * Node - Story
 */
.story-top {
  padding-bottom: 5px;
}

.story-top-left {
  width: 220px;
}

.story-top-right {
  font-size: 14px;
  width: 360px;
}

.story-top-left,
.story-top-right {
  float: left;  
}

.story-label {
  color: #999;
}

.node-type-story .nd-region-right {
  width: 200px;
}

.node-type-story .node .nd-sidebar-right {
  float: left;
  margin-right: 0;
  width: 390px;
}

.node-type-story .node .nd-sidebar-right div.nd-region-middle {margin-right:0;}

.node-type-story .field-image .field-item {
  padding-bottom: 10px;
}

.node-type-story .field-body {
  font-style: italic;
}

/**
 * Node - Affiliate
 */
.node-type-affiliate .field-description,
.node-type-affiliate .field-address,
.node-type-affiliate .field-phone,
.node-type-affiliate .field-website {
  margin-bottom: 6px;
}

.node-type-affiliate .field-address {
  font-weight: bold;
}

/**
 * Sitemap
 */
#site-map h3 {
  margin-bottom: 10px;
}

#site-map ul.menu {
  padding-left: 1px;
}

#site-map ul.menu ul.menu {
  padding-top: 5px;
}

#site-map .sitemap-front .content {
  padding-left: 10px;
}

/**
 * Corporate Sponsors block =========================================================
 */

.view-sponsorship-partner-slideshow .view-content {
  margin: 0 auto;
  text-align: center;
  width: 200px;
}

.views-field-field-logo-fid {
  margin: 0 auto;
  text-align: center;
  width: 200px;
  height: 150px;
  vertical-align: middle;
  display: table-cell;
}

#edit-recurring-select-election-wrapper {display:none;}




body.node-type-event #content div.field {margin:0 0 .5em;}

body.node-type-event #content div.field-label-inline-first {
	width:100px;
	display:block;
	float:left;
	margin:0 5px 0 0;
	text-align:right;
	clear:left;
}

body.node-type-event #sidebar-right div.rotor-items {margin:0 auto;}

body.node-type-event #sidebar-right #block-views-corporate_partners-block_1 h2,
body.node-type-event #sidebar-right #block-block-27 h2 {
	text-align:center;
	margin-bottom:1em;
}

#block-views-events-block_1 div.views-field-field-event-date-time-value {
	color: #636363;
	font-size: 11px;
	line-height: 1.5;
	text-transform: uppercase;
}

body.page-events div.view-events div.views-field-title span a {font-weight:bold;}


























body.node-type-our-work-item.node-1811 .field-our-priorities {margin-left:0;}
body.node-type-our-work-item.node-1811 .field-our-priorities .field-item {max-width:none;}

.front #front-left {width:190px;}
.front #front-middle {width:400px;}

.front #front-middle > .block {
	float:left;
	width:190px;
}

.front #front-middle > .block:first-of-type {margin-right:20px;}

.front #content-bottom #block-block-81 {
	background:#cb1f34;
	padding:20px;
	text-align:center;
	margin-bottom:20px;
	overflow:auto;
}

.front #content-bottom #block-block-81 p {
	margin:0;
	padding:0;
}

.front #content-bottom #block-block-81 p a  {color:#fff;}